@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
}

header {
	padding: 32px;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

footer {
	padding: 20px 30px;
	background-color: #667FA9;
}

body {
	margin-left: auto;
	margin-right: auto;
	background: #e6f4f8;
}


.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 1200px;
}


.contentC {
  margin-left: auto;
  margin-right: auto;
	text-align: center;
}

.style-nav ul {
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	color: #2F322A;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 10px 8px 8px 8px;
}



    
    
.hero {
	background color:#5576EE;
	background-size: cover;
	padding: 20px 20px 20px 20px;
	background-color:#E0EFC0;
	text-align: center;
}

.feature {
	background color:#F2D5B1;
	background-size: cover;
	padding: 20px 20px 20px 20px;
	background-color:#F4F2A5;
	text-align: center;
}

.hero2 {
	background-size: 100%;
	background-image: url("../css/images/magnets.jpg");
    background-repeat: no-repeat;
    height: 300px;
	background-attachment: local;
}


.hero3 {
	background-size: 100%;
	padding: 20px 20px 20px 20px;
	background-image: url("../css/images/exp2.jpg");
	background-repeat: no-repeat;
    height: 300px;
	background-attachment: fixed;
}


<---EventspPage--->
article {
  border-radius: 10px;
  padding: 20px;
  color: #fff;
}

article:nth-child(odd) {
  background-color: #55BBE9;
}

article:nth-child(even) {
  background-color: #afbe29;
}

<---ENDEventspPage--->

..logo {
  height: 50px;
  margin-right: 20px;
}

.leading {
  height: 240px;
  margin-bottom: 30px;
  padding: 30px;
  color: white;
  background: url('https://cdn.glitch.com/a5121e34-96b3-4a70-8227-040c51e64fae%2Fcat.jpg?1509635989509') center #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leading-bigtext {
  margin-right: 60px;
  font-weight: bold;
  font-size: 24vw;
}

@media (min-width: 700px) {
  .leading-bigtext {
    font-size: 140px;
  }
}

.leading-text {
  max-width: 900px;
  font-size: 1.2em;
  line-height: 1.4em;
}

.cards {
  max-width: 960px;
  margin: 0 auto 30px;
}

article {
  position: relative;
}

.article-img {
  height: 200px;
  width: 100%;
  object-fit: cover;
}

.article-title {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.2);
}



.top {
	background-size: cover;
	background-color:#DBECF1;
	padding: 60px 20px 60px 20px;
	text-align: center;
}

.top a:link {
    text-decoration: none;
	color: #E1191C;
}

.top a:visited {
    text-decoration: none;
}

.top a:hover {
    text-decoration: none;
}

.top a:active {
    text-decoration: none;
}
}


.centercontent {
	background-size: cover;
	background-color:#E6F4F8;
	padding: 20px 60px 60px 20px;
	align-content: center
}

h1 {
	font-size: 25px;
	font-weight: 800;
	margin-bottom: 10px;
    color: #355B81
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 20px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 20px;
}

h4 {
	font-size: 16px;
	font-weight: 200;
	margin-bottom: 35px;
}

p {
	font-size: 16px;
	font-weight: 400;
	line-height: 140%;
	margin-bottom: 35px;
    color:#000000
}




/* Parallax Section */
.banner {
	background-image: url("/images/exp2.jpg");
	height: 300px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}






.button {
	border: 2px #FFFFFF solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #FFFFFF;
	text-decoration: none;
}




.info-box-tan {
	background-color: #7895a3;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-orange {
	background-color: #EC9732;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}


.info-box-ltblue {
	background-color: #a3b577;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}


.info-box-dkgreen {
	background-color: #364033;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}





.footer-text {
	font-size: 13px;
	margin-bottom: 20px;
}

.col {
	width: 100%;
}

.row:before, .row:after {
    content: "";
	display: table;
}

.row:after {
	clear: both;
}




/*Tablet View*/


@media (min-width: 1040px){
	
	body {
		max-width: 778px;
	}
	
	.style-nav ul li {
		display: inline-block;
        
	}
	
	.style-nav ul {
		text-align: center;
        padding: 0px 0px 0px 0px;
	}
	
	

	
	
	h1 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	
	h2 {
		margin-bottom: 16px;
	}
	
	.col-md-one-half {
		width: 50%;
	}
	
	.col {
		float: left;
		padding: 0px 7px 14px;
	}
}

/*Desktop View*/

@media (min-width: 1024px){
	
	body {
		max-width: 1200px;
	}
	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: right;
  
	}
	
	.col-lg-one-fourth {
		width: 25%;
	}
}

.flow {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	column-width: 300px;
}
	.style-pres ul li {
		display: inline-block;
	
	}
	
	.style-pres ul {
		text-align: center;
